## rust-askalono 0.5.0

=== debian/changelog ===
rust-askalono (0.5.0-1) unstable; urgency=medium

  * Package askalono 0.5.0 from crates.io using debcargo 2.7.8

 -- Moritz Bauer <moritz.bauer.06@gmx.de>  Sun, 07 Dec 2025 13:12:15 +0100
