=== debian/control ===
Source: rust-askalono
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.44-~~) <!nocheck>,
 librust-flate2-1+default-dev (>= 1.0.14-~~) <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.3.0-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.6-~~) <!nocheck>,
 librust-rayon-1+default-dev (>= 1.2-~~) <!nocheck>,
 librust-regex-1+default-dev (>= 1.1.7-~~) <!nocheck>,
 librust-rmp-serde-1+default-dev (>= 1.1.1-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.92-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.92-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.39-~~) <!nocheck>,
 librust-unicode-normalization-0.1+default-dev (>= 0.1.8-~~) <!nocheck>,
 librust-zstd-0.13+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Moritz Bauer <moritz.bauer.06@gmx.de>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/askalono]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/askalono
Homepage: https://github.com/jpeddicord/askalono
X-Cargo-Crate: askalono

Package: librust-askalono-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.44-~~),
 librust-flate2-1+default-dev (>= 1.0.14-~~),
 librust-lazy-static-1+default-dev (>= 1.3.0-~~),
 librust-log-0.4+default-dev (>= 0.4.6-~~),
 librust-rayon-1+default-dev (>= 1.2-~~),
 librust-regex-1+default-dev (>= 1.1.7-~~),
 librust-rmp-serde-1+default-dev (>= 1.1.1-~~),
 librust-serde-1+default-dev (>= 1.0.92-~~),
 librust-serde-1+derive-dev (>= 1.0.92-~~),
 librust-serde-json-1+default-dev (>= 1.0.39-~~),
 librust-unicode-normalization-0.1+default-dev (>= 0.1.8-~~),
 librust-zstd-0.13+default-dev
Provides:
 librust-askalono+default-dev (= ${binary:Version}),
 librust-askalono+flate2-dev (= ${binary:Version}),
 librust-askalono+gzip-dev (= ${binary:Version}),
 librust-askalono+serde-json-dev (= ${binary:Version}),
 librust-askalono+spdx-dev (= ${binary:Version}),
 librust-askalono-0-dev (= ${binary:Version}),
 librust-askalono-0+default-dev (= ${binary:Version}),
 librust-askalono-0+flate2-dev (= ${binary:Version}),
 librust-askalono-0+gzip-dev (= ${binary:Version}),
 librust-askalono-0+serde-json-dev (= ${binary:Version}),
 librust-askalono-0+spdx-dev (= ${binary:Version}),
 librust-askalono-0.5-dev (= ${binary:Version}),
 librust-askalono-0.5+default-dev (= ${binary:Version}),
 librust-askalono-0.5+flate2-dev (= ${binary:Version}),
 librust-askalono-0.5+gzip-dev (= ${binary:Version}),
 librust-askalono-0.5+serde-json-dev (= ${binary:Version}),
 librust-askalono-0.5+spdx-dev (= ${binary:Version}),
 librust-askalono-0.5.0-dev (= ${binary:Version}),
 librust-askalono-0.5.0+default-dev (= ${binary:Version}),
 librust-askalono-0.5.0+flate2-dev (= ${binary:Version}),
 librust-askalono-0.5.0+gzip-dev (= ${binary:Version}),
 librust-askalono-0.5.0+serde-json-dev (= ${binary:Version}),
 librust-askalono-0.5.0+spdx-dev (= ${binary:Version})
Description: Detect the contents of license files - Rust source code
 Source code for Debianized Rust crate "askalono"
