=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test askalono 0.5.0 --all-targets --all-features
Features: test-name=rust-askalono:@
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test askalono 0.5.0 --all-targets
Features: test-name=librust-askalono-dev:default
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test askalono 0.5.0 --all-targets --no-default-features --features flate2
Features: test-name=librust-askalono-dev:flate2
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test askalono 0.5.0 --all-targets --no-default-features --features gzip
Features: test-name=librust-askalono-dev:gzip
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test askalono 0.5.0 --all-targets --no-default-features --features serde_json
Features: test-name=librust-askalono-dev:serde_json
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test askalono 0.5.0 --all-targets --no-default-features --features spdx
Features: test-name=librust-askalono-dev:spdx
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test askalono 0.5.0 --all-targets --no-default-features
Features: test-name=librust-askalono-dev:
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
